漏洞信息详情

LAquis SCADA 缓冲区错误漏洞

  • CNNVD编号:CNNVD-201810-759
  • 危害等级: 超危
  • CVE编号: CVE-2018-17895
  • 漏洞类型: 缓冲区错误
  • 发布时间: 2018-10-17
  • 威胁类型: 远程
  • 更新时间: 2019-10-17
  • 厂        商: lcds
  • 漏洞来源:

漏洞简介

LAquis SCADA是一套用于监控和数据采集的SCADA软件。

LAquis SCADA 4.1.0.3870及之前版本中存在越界读取漏洞。远程攻击者可利用该漏洞执行代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://laquisscada.com/instale1.php

参考网址

来源:BID

链接:https://www.securityfocus.com/bid/105719

来源:MISC

链接:https://ics-cert.us-cert.gov/advisories/ICSA-18-289-01

来源:MISC

链接:http://laquisscada.com/instale1.php

漏洞信息快速查询

相关漏洞

更多